# Generated by Django 5.0.7 on 2024-07-30 13:04

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("shared", "0009_octopusperson_username"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AlterField(
            model_name="octopusperson",
            name="photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="wagtailimages.image",
                verbose_name="Profilový obrázek",
            ),
        ),
    ]
